Kann mono nicht updaten ?

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von bobo, 07.04.2006.

  1. bobo

    bobo Eroberer

    Dabei seit:
    07.04.2006
    Beiträge:
    71
    Zustimmungen:
    0
    Hi,

    Ich habe einen root server mit Suse Linux 9.3 drauf.
    Da ist ne mono Version 1.0.6-4 drauf und ich möchte damit mod_mono-1.1.10.1-0.suse93.novell.i586.rpm updaten.
    Ich muss diese Version nehmen weil damit das Controlcenter für meinen bf2 Server nur mit der Version funktioniert.

    Yast lässt das aber nicht zu und bügelt diese alte Version wieder drüber.
    Geht das überhaupt nicht ?

    Gruß
    bobo
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Kann mono nicht updaten ?

Die Seite wird geladen...

Kann mono nicht updaten ? - Ähnliche Themen

  1. Wie kann ich x Zeichen hinter einem bestimmten Wort ausgeben ?

    Wie kann ich x Zeichen hinter einem bestimmten Wort ausgeben ?: In mehreren Dateien ist immer mehrfach ein bestimmtes Wort enthalten, gefolgt von einem "=". Ich möchte mir die dahinter folgenden 10 Zeichen...
  2. Wie kann ich das RAM löschen?

    Wie kann ich das RAM löschen?: Wie kann ich das RAM löschen? Danke im Vorraus
  3. Nicht erkannte Zeichen nach Update

    Nicht erkannte Zeichen nach Update: Hi, nachdem ich mein Kali Linux geupdated habe, ist mir aufgefallen dass viele Zeichen auf verschiedenen Nutzeroberflächen nur fehlerhaft...
  4. Bq Aquaris M10 Tablet mit Ubuntu Touch kann vorbestellt werden

    Bq Aquaris M10 Tablet mit Ubuntu Touch kann vorbestellt werden: Seit dem gestrigen Ostermontag kann das erste Tablet mit Ubuntu Touch und Konvergenz vorbestellt werden. Weiterlesen...
  5. Ethernet wird nicht erkannt

    Ethernet wird nicht erkannt: Ich habe das Problem, dass die Netzwerk karte von keinem System mehr geladen wird. Vor zwei Tagen habe ich das Netzteil vom Pc, das etwa eine...